<div>
  <table class="table">
    <thead class="thead">
    <tr>
      <th>Auftragskonto</th>
      <th>Empfänger</th>
      <th>Verwendungszweck</th>
      <th>Betrag</th>
      <th><button class ="hidden" mat-icon-button>
        <mat-icon>delete</mat-icon>
      </button></th>
    </tr>
    </thead>
    <tr *ngFor="let transfer of transfers">
      <td>{{transfer.sender.iban}}</td>
      <td>{{transfer.receiver.iban}}</td>
      <td>{{transfer.usage}}</td>
      <td>{{formatMoney(transfer.amount)}} EUR</td>
      <td>
        <button mat-icon-button (click)="deleteTransfer(transfer)">
          <mat-icon>delete</mat-icon>
        </button>
      </td>
    </tr>
  </table>
</div>
<button class="sign-button" mat-raised-button (click)="signALL()">Alle Zeichnen</button>